Metalua
=======

Metalua is a Lua code analysis tool, as well as a compiler for a
superset of Lua 5.1 supporting Compile-Time Meta-Programming. It's
separated into two LuaRocks, `metalua-parser` and
`metalua-compiler`. The documentation of each rock can be found in
`README-parser.md` and `README-compiler.md`.

All the code in Metalua is released under dual licenses:

* MIT public license (same as Lua);
* EPL public license (same as Eclipse).
